Subject: guix packages website: add mechanism to link to individual packages

From: sirgazil <[email-masked]>
Date: Fri, 8 Feb 2019 11:23:40 -0500

Hello Paul,

As Nils comments, the proposal in issue #25227 includes having a page 
per package in paths like: /packages/blender-X.Y.Z/. (Check 
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25227 for the details.)

If you think this issue is covered by that proposal, you could close 
this bug by sending an email to [email-masked]. You can use 
the same subject of this bug and summarize in the body why you are 
closing it.

:)

-- 
Luis Felipe López Acevedo
http://sirgazil.bitbucket.io/